html,
html body {
	margin							:	0px;
	padding							:	0px;
	
	background					: url('../graph/bg_body.gif');
	background-repeat		: repeat-y;
	background-position	: 17% 0;
}

#page_head {
	position						: absolute;
	top									: 0px;
	left								: 0px;
	
	width								: 100%;
	height							: 78px;

	text-align					: center;
	background					: url('../graph/bg_header.gif');
}

#page_foot {
	position						: absolute;
	bottom							: 0px;
	left								: 0%;
	
	width								: 17%;
	height							: 40px;
}

.column {
	position						: absolute;
	top									: 0px;
	bottom							: 0px;
	padding-top					: 90px;			/* 12px visible */
}

#col1 {
	left								: 0%;
	width								: 17%;
}

#col2 {
	left								: 18%;
	width								: 81%;
}

img#header {
	margin-top					: 16px;
	margin-bottom				: 16px;
}

img.portrait {
	margin-left					: 5px;
}